node-jsesc 3.0.1-2 source package in Ubuntu

Changelog

node-jsesc (3.0.1-2) unstable; urgency=medium

  * Set Multi-Arch to foreign following hinter.
  * Declare d/rules doesn't require root.
  * Disable timeouts running the upstream test suite. (Closes: #961791)
  * Update team mailing list address.
  * Bump dh-compat to 13.
  * Add lintian override for a false positive.

 -- Julien Puydt <email address hidden>  Thu, 03 Sep 2020 22:29:45 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2020-09-04
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-09-05 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-jsesc_3.0.1-2.dsc 2.0 KiB e00df9cab2ba6028950dfd4c79d76406502ef3e9208cbc4642a6e018d65702c1
node-jsesc_3.0.1.orig.tar.gz 14.2 KiB 142e5f8c9078fa2799490988fbac37824c660dab6f1e65141d638634f941b0fd
node-jsesc_3.0.1-2.debian.tar.xz 3.0 KiB f1ce20272a5f489d61d4e2c029f664239d32ee4af0a0f2d13c00bff7dd610afb

No changes file available.

Binary packages built by this source

node-jsesc: Escape JavaScript strings, with short output (Node.js module)

 Escapes JavaScript strings while generating the shortes possible valid
 ASCII-only output. This can be used to avoid various encoding issues.
 .
 Node.js is an event-based server-side JavaScript engine.